/*
Theme Name:     mh-magazine-lite child lva 
Description:    Theme enfant de mh-magazine-lite pour site titre lva.fr
Author:         Editions LVA
Author URI:     http://www.editions-lva.fr
Template:       mh-magazine-lite                            
Version:       2.4.1
Text Domain:	mh-magazine-lite_child_lva
*/

@import url("../mh-magazine-lite/style.css");

.mh-posts-large-thumb {margin-bottom: 10px; float:left; }
.mh-posts-large-thumb img {width: 70%;}
.mh-posts-large-content {width: 80%;}
.mh-posts-large-excerpt {margin-top:3px; line-height:1.2; font-size:0.9rem;}

.mh-posts-large-header h4{line-height:0.9; font-size:1rem;}

.mh-posts-large-excerpt clearfix .mh-excerpt {height:56px ;}
.mh-custom-posts-small .mh-meta {display:none;}
.mh-custom-posts-small .mh-meta-comments {display:none;}
.entry-meta-comments {display:none;}
.mh-comment-count-link {display:none;}
.fa fa-comment-o {display:none;}
.fa {display:none;}

.mh-widget, .mh-footer-widget {
	margin-bottom:15px;
	margin-top:15px;}
	
/*tableau des autres marques sur page top10*/	
#post-1278 .table {
width:40%;
border-left: 0px;
font-size:0.675rem;
line-height: 1.4;
}
#post-1278 .table td {
border-right:0px;
}
/*picto pour page accueil*/
#menu-item-1433{
	background-image:url(images/picto-accueil-off.png); background-position:center; background-repeat:no-repeat;}


@media only screen and (max-width: 1120px) {
	#alaune {display:none;}
	}
@media only screen and (max-width: 900px) {
	#alaune {display:none;}
}
@media only screen and (max-width: 767px) {
	#alaune {display:none;}
	}
@media only screen and (max-width: 620px) {
	#alaune {display:none;}
}
@media only screen and (max-width: 420px) {
	#alaune {display:none;}
	}
@media only screen and (max-width: 360px) {
	#alaune {display:none;}
}